<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4966de1eb7bb08fc0dbe210a090e4ec">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:47:45.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
